## io_abst

Type: debug dump.

Prints the abstract model in "cschem abstract model v1" format, which is a positional, line oriented, indented tree structured plain text file.

### Attribute usage

Every attribute of every object is printed. No attribute is interpreted.

### Omit and DNP

The plugin ignores display/omit or display/dnp and exports every object from the abstract model. The omit and dnp attribute values are exported too.